map: Omega
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ff04fda0-0ca7-4115-9558-684d8118f2d4
  playerICName: Dexter Wumeek
  playerOOCName: Astafon_CZ
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 4fdba88a-a2a1-4382-97f5-6509b3e3b177
  playerICName: Arabella Colone
  playerOOCName: Bef1234
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 83a1a970-e5ac-4c08-8c70-206905db2fb4
  playerICName: Johan Ullman
  playerOOCName: Boaz1111
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 83a1a970-e5ac-4c08-8c70-206905db2fb4
  playerICName: The soul of violent vengeance (696)
  playerOOCName: Boaz1111
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 5349ffa1-7fb8-48de-afe9-132af30fd029
  playerICName: Tar Oloot
  playerOOCName: BortBart
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: ad1e28a7-93ac-445a-8321-4864133392ef
  playerICName: Peedee
  playerOOCName: Chartman95
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Clown
  playerGuid: 574671e6-2d84-4aa7-aa03-ea29e798cb6b
  playerICName: Mr Wiggles
  playerOOCName: CreamyGoodness
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: ea5086ef-5c57-439d-9017-7306edcdce31
  playerICName: Sapphire Maris
  playerOOCName: DallaSallaD
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0b90c79c-9822-451b-8d4a-8edd0aa5feaa
  playerICName: mouse (773)
  playerOOCName: dandruff
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0b90c79c-9822-451b-8d4a-8edd0aa5feaa
  playerICName: Hamlet (999)
  playerOOCName: dandruff
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0b90c79c-9822-451b-8d4a-8edd0aa5feaa
  playerICName: Scratches-the-Dandruff
  playerOOCName: dandruff
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 84c5d7cf-c584-4918-a066-0da9368f1866
  playerICName: Doug Scubbins
  playerOOCName: Davyei
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa507425-17c9-4f6f-863e-9346a22bf217
  playerICName: Maria Hesse
  playerOOCName: Discomonkey
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e734315a-3adf-4155-b9fe-4d18831337e2
  playerICName: Ixx-Geelah
  playerOOCName: dizzi
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: a13dff38-558f-4327-acc1-d51457115dd6
  playerICName: Granzwald Glaed
  playerOOCName: Dumpster_Fire
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - StationEngineer
  playerGuid: e5b8564e-61cf-4f0a-8800-56f35e155396
  playerICName: Bites-The-Borgs
  playerOOCName: FearfulTea
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 4039d1b8-e911-4dae-98d2-066cfa71537c
  playerICName: Styx Winterwing
  playerOOCName: HahayesSiH
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Molyb Stargazer
  playerOOCName: heartofgoldfish
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 96305545-5b6f-420b-9ab6-6b274b7f691b
  playerICName: Juan Mueller
  playerOOCName: Jolas
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 149e6c93-9bb0-40d6-94bc-f024046ecca6
  playerICName: Eclipse Sunshade
  playerOOCName: Kento
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 70c09fc9-7751-4982-95c0-842e0890c17e
  playerICName: Buck Justice
  playerOOCName: Leikner
- antag: True
  antagPrototypes:
  - TraitorSleeper
  jobPrototypes:
  - StationEngineer
  playerGuid: 4937cdae-5176-42e6-8c67-01442f0aaed2
  playerICName: Elizabeth Vanleer
  playerOOCName: lemonlemonlemon
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Glasses
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: a579b184-0f04-4637-ba03-d02562b919f5
  playerICName: Mercer Bray
  playerOOCName: Mercer_Bray
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 11fa8f57-41f6-44fd-b62f-2be10c1a9671
  playerICName: Livia Gloobglorb
  playerOOCName: MoonGirlVenus
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5676d369-23e5-4cb5-a2bf-b8257485c4b3
  playerICName: Max Shaw
  playerOOCName: Phish
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 5676d369-23e5-4cb5-a2bf-b8257485c4b3
  playerICName: Operative Romeo
  playerOOCName: Phish
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bd0b77d7-6c40-4c83-9254-eab3ccbbd1de
  playerICName: Pun Pun (MK-20)
  playerOOCName: Sacronix
- antag: True
  antagPrototypes:
  - TraitorSleeper
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: bd0b77d7-6c40-4c83-9254-eab3ccbbd1de
  playerICName: Beatrice Finlay
  playerOOCName: Sacronix
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 1912d036-48ca-4371-b00b-c9e793091def
  playerICName: Heidi Bray-Bennett
  playerOOCName: siannodel
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 3b0a7ea5-e478-4fdf-84c9-9f21969c1037
  playerICName: Sol-Nasha
  playerOOCName: Solirus
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: cf2d448a-a4fb-44aa-90eb-32e5f3e5decc
  playerICName: Harry Jones
  playerOOCName: StyxD
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 64401323-5f7e-4589-abf9-0efa6e096e7e
  playerICName: Sufary Agrestis
  playerOOCName: Sufary
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 1367c87a-6a28-4fa0-be08-990d1da1544d
  playerICName: Elliot James
  playerOOCName: VerySpicy_
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: a7092b8e-9ca7-4e3e-bdf4-9ffb1c6b1b62
  playerICName: Ammanda River
  playerOOCName: Wine
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 533195c7-0489-48c2-9918-5e3e895aa710
  playerICName: Tar-Awas
  playerOOCName: youtubepoopfuneral
roundEndText: >2-

  There were 3 traitors.

  0 out of 3 traitors were in custody.


  The codewords were: [color=White]preach, offend, compete, enter[/color]

  [color=White]Elizabeth Vanleer, Station Engineer[/color] ([color=gray]lemonlemonlemon[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Steal the Head of Security's energy shotgun. | [color=red]Failure![/color] (0%)


  [color=White]Beatrice Finlay, Salvage Specialist[/color] ([color=gray]Sacronix[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill Mercer Bray, Head of Security | [color=red]Failure![/color] (0%)



  The codewords were: [color=White]present, poke, complete, earn[/color]

  [color=White]Bites-The-Borgs, Station Engineer[/color] ([color=gray]FearfulTea[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Mr Wiggles, Clown | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Kill or maroon Beatrice Finlay, Salvage Specialist | [color=green]Success![/color]




  There was one thief.


  [color=White]Mr Wiggles, Clown[/color] ([color=gray]CreamyGoodness[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the stamp. | [color=red]Failure![/color] (50%)

  - Steal the ID Card. | [color=green]Success![/color]

  - Steal the bible. | [color=green]Success![/color]

  - Steal the beer goggles. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=yellow]Neutral outcome![/color]

  The operatives were:

  - [color=White]Operative Romeo[/color] ([color=gray]Phish[/color])
server_id: wizards_salamander
server_name: salamander
roundId: 76233
endTick: 3948684
duration: 01:44:29.8603968
fileCount: 893
size: 111461639
uncompressedSize: 973830939
endTime: 1.12:33:42.6350439
...
